#container {
  margin: 100px;

  #welcome {
    opacity: 0;
    transform: translateY(50px);

    h1 {
      font-size: 70px;
      line-height: 90px;
    }

    p {
      font-size: 20px;
      line-height: 23px;
    }
  }

  #about {
    margin-top: 20vh;
    width: 50vw;
    position: relative;
    z-index: 1;
    opacity: 0;

    * {
      filter: none;
    }

    h1 {
      font-size: 40px;
      text-decoration: underline;
    }

    p {
      font-size: 20px;
      line-height: 23px;
    }

    &:before {
      content: '';
      position: absolute;
      opacity: 0;

      inset: -10px;

      background: linear-gradient(90deg, #00000000, #00000033, #00000099);
      filter: blur(20px);
      z-index: -1;
      transition: opacity 1s;

      @media screen and (max-width: 1900px) {
        opacity: 0 !important;
      }
    }
  }

  @media screen and (max-width: 900px) {
    margin: 20px;
    padding-top: 50px;

    #welcome h1 {
      font-size: 40px;
      line-height: 42px;
    }

    #about {
      width: 100%;

      h1 {
        font-size: 30px;
      }
    }
  }
}
